Strict: Declaration of DsekAuthPlugin::modifyUITemplate() should be compatible with AuthPlugin::modifyUITemplate(&$template, &$type) i /home/www/dsek.lth.se/htdocs/wiki/extensions/DsekAuthPlugin.php på rad 82
Warning: Cannot modify header information - headers already sent by (output started at /home/www/dsek.lth.se/htdocs/shared/debug.php:116) i /usr/share/mediawiki/includes/Exception.php på rad 184
A database error has occurred. Did you forget to run maintenance/update.php after upgrading? See: https://www.mediawiki.org/wiki/Manual:Upgrading#Run_the_update_script
Query: SELECT lc_value FROM `l10n_cache` WHERE lc_lang = 'sv' AND lc_key = 'deps' LIMIT 1
Function: LCStore_DB::get
Error: 1146 Table 'wikidb3.l10n_cache' doesn't exist (localhost)